=== debian/control ===
Source: language-pack-gnome-az
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-gnome-az
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-gnome-az-base
Replaces: language-pack-gnome-az-base, language-pack-az-base (<< ${Source-Version}), language-pack-gnome-az-base (<< ${Source-Version}), language-pack-kde-az-base (<< ${Source-Version}), language-pack-az (<< ${Source-Version})
Description: GNOME translation updates for language Azerbaijani
 Translation data updates for all supported GNOME packages for:
 Azerbaijani
 .
 language-pack-gnome-az-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-az
 to get full support for this language.
