=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-az
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-az-base (>= 1:10.04+20100422), language-pack-az-base (>= 1:10.04+20100422)
+Depends: language-pack-gnome-az-base (>= 1:10.04+20100714), language-pack-az-base (>= 1:10.04+20100714)
 Replaces: language-pack-gnome-az-base, language-pack-az-base (<< ${Source-Version}), language-pack-gnome-az-base (<< ${Source-Version}), language-pack-kde-az-base (<< ${Source-Version}), language-pack-az (<< ${Source-Version}),  language-pack-gnome-az (<< ${Source-Version}), language-pack-kde-az (<< ${Source-Version})
 Description: GNOME translation updates for language Azerbaijani
  Translation data updates for all supported GNOME packages for:
