=== debian/control ===
Source: language-pack-gnome-az
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.2

Package: language-pack-gnome-az
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-gnome-az-base (>= 1:10.10+20110619), language-pack-az-base (>= 1:10.10+20110619)
Replaces: language-pack-gnome-az-base, language-pack-az-base (<< ${binary:Version}), language-pack-gnome-az-base (<< ${binary:Version}), language-pack-kde-az-base (<< ${binary:Version}), language-pack-az (<< ${binary:Version}),  language-pack-gnome-az (<< ${binary:Version}), language-pack-kde-az (<< ${binary:Version})
Description: GNOME translation updates for language Azerbaijani
 Translation data updates for all supported GNOME packages for:
 Azerbaijani
 .
 language-pack-gnome-az-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
